{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "CORS": {
    "Methods": [ "POST", "DELETE" ],
    "Headers": [ "*" ],
    "Origins": [ "*" ] //http://localhost:3000
  }
}
